# scripts/deployment/run-all-next-steps.sh

Run all next steps after infrastructure deployment
This orchestrates all subsequent deployment phases


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/run-all-next-steps.sh --help`

## Examples
```bash
./scripts/deployment/run-all-next-steps.sh --help
```
